.form-reset {
  display: flex;
  margin: 64px auto;
  max-width: var(--layout-column-84, 1048px);
  flex-direction: column;
  gap: var(--layout-margin-form, 32px);
  align-self: stretch;
  min-height: calc(100vh - 632px);
}

.form-reset__error-message {
  display: flex;
  max-width: var(--layout-column-84, 1048px);
  padding: 8px;
  align-items: flex-start;
  gap: 4px;
  border-radius: 8px;
  border: 1px solid var(--Red-30, #ad0827);

  color: var(--Text-alert, #cc333d);

  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 400;
  line-height: 170%;
}

.form-reset__error-icon {
  display: flex;
  padding-top: 5px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.form-reset__description {
  color: var(--Text-Primary, #333);
  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 400;
  line-height: 170%;
}

.form-reset__body {
  display: flex;
  flex-direction: column;
  gap: var(--layout-margin-form, 32px);
}

.form-reset__group {
  display: flex;
  max-width: var(--layout-column-84, 1048px);
  flex-direction: column;
  align-items: flex-start;
}

.form-reset__label {
  display: flex;
  max-width: var(--layout-column-84, 1048px);
  align-items: center;
  gap: var(--spacing-28-px, 8px);

  color: var(--Text-Primary, #333);
  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 700;
  line-height: 170%;
  margin-bottom: 4px;
}

.form-reset__label--required {
  display: flex;
  padding: var(--spacing-00-px, 0) var(--spacing-312-px, 12px);
  align-items: center;
  border-radius: var(--Radius-radius-md, 8px);
  background: var(--Text-alert, #cc333d);
  color: var(--Text-Reverse, #fff);
  text-align: center;
  font-size: var(--typography-font-size-text-sm-14-px, 14px);
  font-weight: 400;
  line-height: 170%;
}

.form-reset__input {
  display: flex;
  width: 50%;
  max-width: var(--layout-column-44, 512px);
  padding: var(--spacing-28-px, 8px) var(--spacing-416-px, 16px);
  align-items: center;
  gap: var(--spacing-28-px, 8px);
  border-radius: var(--Radius-radius-md, 8px);
  border: 1px solid var(--Border-primary, #e9e7e7);
  background: var(--Gray-100, #fff);
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  flex-shrink: 0;
  overflow: hidden;
  color: var(--Text-Primary, #333);
  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 400;
  line-height: 170%;
  max-height: 43px;
}

.form-reset__input::placeholder {
  color: var(--Text-placeholder, #bab8b8);
  font-size: var(--typography-font-size-text-md-16-px, 16px);
}

.form-reset__select-group {
  display: flex;
  width: 50%;
  max-width: var(--layout-column-44, 512px);
  max-height: 43px;
  align-items: center;
  gap: var(--spacing-28-px, 8px);
}

.custom-select {
  position: relative;
}

.custom-select select {
  appearance: none;
}

.form-reset__field {
  position: relative;
  width: 33.3%;
}

.form-reset__field__pw {
  position: relative;
  width: 50%;
  margin-bottom: 4px;
}

.form-reset__select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  width: 100%;
  display: flex;
  max-width: 200px;
  padding: var(--spacing-28-px, 8px) var(--spacing-416-px, 16px);
  align-items: center;
  gap: 10px;
  flex: 1 0 0;
  border-radius: var(--Radius-radius-md, 8px);
  border: 1px solid var(--Border-primary, #e9e7e7);
  background: var(--Gray-100, #fff);
  overflow: hidden;
  color: var(--Text-Primary, #333);
  font-feature-settings: "pwid" on, "palt" on;
  text-overflow: ellipsis;
  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 400;
  line-height: 170%;
  max-height: 43px;
}

.form-reset__select:disabled {
  background-color: #f0f0f0;
  color: #999;
  cursor: not-allowed;
}

.form-reset__select:focus {
  outline: none;
}
.form-reset__input:focus {
  outline: none;
}

.form-reset__input__pw {
  width: 100%;
  overflow: hidden;
  color: var(--Text-Primary, #333);
  font-feature-settings: "pwid" on, "palt" on;
  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 400;
  line-height: 170%;
  min-height: 43px;
}
.form-reset__field__pw {
  position: relative;
}

.form-reset__strength-group {
  display: flex;
  padding-top: var(--spacing-14-px, 4px);
  justify-content: center;
  align-items: center;
  gap: var(--spacing-14-px, 4px);
  color: var(--Text-Primary, #333);
  font-size: var(--typography-font-size-text-sm-14-px, 14px);
  font-weight: 400;
  line-height: 170%;
}

.form-reset__input__pw[type="password"] {
  height: 43px;
  padding-right: 55px;
}

.form-reset__input__pw[type="text"] {
  height: 43px;
  overflow: hidden;
  color: var(--Text-placeholder, #bab8b8);
  font-feature-settings: "pwid" on, "palt" on;
  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 400;
  line-height: 170%;
}

.form-reset__line {
  width: 100%;
  height: 1px;
  background: var(--Border-primary, #e9e7e7);
}

.form-reset__icon {
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  pointer-events: none;
  fill: #333;
}

.form-reset__icon__pw {
  position: absolute;
  right: 28px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  aspect-ratio: 1/1;
  pointer-events: none;
  fill: #333;
}

.form-reset__note {
  color: var(--Text-Primary, #333);
  font-size: var(--typography-font-size-text-sm-14-px, 14px);
  font-weight: 400;
  line-height: 170%;
  display: flex;
  gap: 4px;
}

.form-reset__note__icon {
}

.form-reset__error {
  display: flex;
  padding: var(--spacing-00-px, 0) 0;
  align-items: center;
  gap: var(--spacing-14-px, 4px);
  color: var(--Text-alert, #cc333d);
  font-size: var(--typography-font-size-text-sm-14-px, 14px);
  font-weight: 400;
  line-height: 170%;
}

.form-reset__link {
  color: var(--Text-link, #0081cc);
}

.form-reset__link__icon {
  fill: var(--Icon-link, #0081cc);
}

.form-reset__error__icon {
  display: flex;
  padding-top: 4px;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
}

.form-reset__button-wrapper {
  display: flex;
  width: 320px;
  padding-top: var(--Button-LG-margin-extend, 24px);
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  align-self: center;
}

.form-reset__button {
  border: none;
  cursor: pointer;
  display: flex;
  height: var(--Button-LG-min-height, 80px);
  min-width: var(--Button-LG-min-width, 320px);
  min-height: 64px;
  padding: var(--Button-LG-margin-horizontal, 16px) var(--Button-LG-margin-vertical, 20px);
  justify-content: center;
  align-items: center;
  gap: var(--spacing-28-px, 8px);
  align-self: stretch;
  border-radius: var(--Radius-radius-full, 9999px);
  background: var(--Button-primary, #b25200);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.08);
  color: var(--Button-primary-text, #fff);
  font-size: var(--typography-font-size-text-lg-18-px, 18px);
  font-weight: 700;
  line-height: 180%;
  font-family: "Noto Sans JP";
  white-space: nowrap;
  text-decoration:none;
}

.form-reset__button:hover {
  background: var(--Orange-50, #d26b1e);
}

.form-reset__contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-28-px, 8px);
  align-self: stretch;

  margin-top: 32px;
}

.form-reset__contact-text {
  display: flex;
  max-width: 512px;
  width: 100%;
  padding: var(--spacing-00-px, 0) 0 0 0;
  align-items: flex-start;
  gap: var(--spacing-14-px, 4px);
  color: var(--Text-Primary, #333);
  font-size: var(--typography-font-size-text-sm-14-px, 14px);
  font-weight: 400;
  line-height: 170%;
}

.form-reset__contact-box {
  display: flex;
  max-width: var(--layout-column-44, 512px);
  width: 100%;
  padding: var(--spacing-624-px, 24px);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  border: 1px solid var(--Border-primary, #e9e7e7);
  background: #fff;

  flex-direction: row;
  flex-wrap: wrap;
  gap: var(--spacing-28-px, 8px);
}

.form-reset__contact-box__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: var(--Text-Primary, #333);
  text-align: center;
  font-size: var(--typography-font-size-text-sm-14-px, 14px);
  font-style: normal;
  font-weight: 400;
  line-height: 170%;
  width: 47%;
}

.form-reset__contact-box__temp {
  width: 51%;
}

.form-reset__contact-title {
  font-weight: bold;
}

.form-reset__contact-info {
  color: var(--Fill-Primary, #333);
  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 400;
  line-height: 170%;
}

.form-reset__contact-red {
  color: #cc0000;
  font-size: 13px;
  margin-top: 10px;
}

.form-reset__contact-box__error {
  color: var(--Text-alert, #cc333d);

  font-family: "Noto Sans JP";
  font-size: var(--typography-font-size-text-sm-14-px, 14px);
  font-weight: 400;
  line-height: 170%;
  width: 100%;
}

.form-reset__title {
  color: var(--Text-Primary, #333);
  font-family: "Noto Sans JP";
  font-size: var(--Typography-Size-display-H3, 24px);
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0.96px;
  display: flex;
  max-width: 1048px;
  padding: var(--spacing-624-px, 24px) 0 var(--spacing-28-px, 8px) 0;
  align-items: center;
  gap: var(--spacing-00-px, 0);
  border-bottom: 1px solid var(--Border-primary, #e9e7e7);
  width: 100%;
}

/* User Verification Complete */
.content-header__title_only {
  margin-top: 48px;
}
.password-reset {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: stretch;
}

.password-reset__u {
  display: flex;
  flex-direction: column;
  gap: var(--layout-margin-basic, 24px);
  align-self: stretch;
  margin-top: 32px;
}

.password-reset__message {
  text-align: center;
  font-size: var(--typography-font-size-text-md-18-px, 18px);
  font-weight: 700;
  line-height: 180%;
}

.password-reset__note {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--spacing-28-px, 8px);
  align-self: stretch;
}

.password-reset__normal {
  color: var(--Text-Primary, #333);
  font-family: "Noto Sans JP";
  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 400;
  line-height: 170%;
}

.password-reset__bold {
  color: var(--Text-Primary, #333);
  font-family: "Noto Sans JP";
  font-size: var(--typography-font-size-text-md-16-px, 16px);
  font-weight: 700;
  line-height: 170%;
}
/*/ User Verification Complete */

/* Responsive */
@media (max-width: 600px) {
  .form-reset__button {
    width: 100%;
  }
}

@media screen and (min-width: 320px) and (max-width: 1064px) {
  .form-reset {
    padding: 0 20px;
    margin: 48px auto;
    gap: 24px;
    min-height: calc(100vh - 341.41px);
  }
  .form-reset__input {
    width: 100%;
  }
  .form-reset__select-group {
    width: 100%;
  }
  .form-reset__body {
    gap: 24px;
  }
  .form-reset__icon {
    right: 16px;
  }
  .form-reset__icon__pw {
    right: 16px;
  }
  .form-reset__button-wrapper {
    display: flex;
    width: var(--Button-MD-min-width, 240px);
    min-width: var(--Button-MD-min-width, 240px);
    min-height: 48px;
    justify-content: center;
    align-items: center;
    gap: var(--spacing-28-px, 8px);
    padding: 0;
  }
  .form-reset__button {
    min-width: var(--Button-MD-min-width, 240px);
    min-height: 48px;
    height: 48px;
    width: var(--Button-MD-min-width, 240px);
    font-size: var(--typography-font-size-text-md-16-px, 16px);
    font-family: "Noto Sans JP";
  }

  .form-reset__contact {
    margin-top: 24px;
  }
  .form-reset__contact-box__content {
    width: 76%;
  }
  .form-reset__contact-box__temp {
    display: none;
  }
  .form-reset__contact-box__error {
    width: 76%;
  }
  /* User Verification Complete */
  .content-header__title_only {
    margin-top: 0px;
  }
  .password-reset {
    font-size: 17px;
  }
  .password-reset__u {
    margin-top: 24px;
    gap: 16px;
  }
}
@media screen and (min-width: 320px) and (max-width: 564px) {
  .form-reset__field__pw {
    width: 100%;
  }
}
@media screen and (min-width: 320px) and (max-width: 369px) {
  .form-reset__label {
    font-size: 14px;
  }
}

@media screen and (min-width: 320px) and (max-width: 374px) {
  .form-reset {
    padding: 0 6px;
  }
  .form-reset__icon {
    right: 3px;
  }
  .form-reset__select {
    padding: 8px 11px;
  }
  .form-reset__input__pw[type="password"] {
    padding-right: 49px;
  }
  .form-reset__contact-box {
    padding: 24px 0px;
    letter-spacing: -1px;
  }
}
